/* Layout Styling */

.footer {margin-top: 10px;}

.tm-block-primary {margin-top: 20px;}

.tm-bottom-c {
margin-top: 10px;
padding: 10px 0px;
}
.tm-top-b {
  margin-top: 10px;
}
.smalltext {
	font-size: 12px;
}
.k2itemright h3 {
    margin: 15px 0;
    min-height: 25px;
}
.tm-teaser {
height: 350px;
background: none;
}
.uk-navbar-brand {
  margin-left: 0px;
}

.uk-slideshow h3.uk-h2 {
  display: none;
}

span.tagItemImage img {
border: none;
padding: 0px;
}
.uk-navbar-brand p {display: inline;}

.tm-totop-scroller {top: 40px;}
aside.tm-sidebar-b.uk-width-medium-1-4 {padding-left: 20px;}
.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
  margin-top: 24px;
}
.uk-overlay-panel h3.uk-h3 {
    color: #fff;
    text-shadow: 1px 1px #000;
}
/* Typo Styling */
ul.tm-social-icons {
padding-left: 0px;
background: #313131;
text-align:center;
}
ul.tm-social-icons.white {
padding-left: 0px;
background: #FFF;
text-align:left;
}
ul.tm-social-icons.white li {margin-right: 15px;}
ul.tm-social-icons.white .uk-icon-button {
  color: #FFF;
  height: 60px;
  width: 60px;
  line-height: 60px;
  font-size: 40px;
}
ul.tm-social-icons.white a.uk-icon-button.uk-icon-facebook {background: #305891;}
ul.tm-social-icons.white a.uk-icon-button.uk-icon-youtube {background-color: #e52d27;}
ul.tm-social-icons.white a.uk-icon-button.uk-icon-instagram {background-color: #4498C8;}

.tm-bottom-c ul.tm-social-icons {text-align:center;}

.tm-social-icons>li {
display: inline-block;
margin: 0px;
}

.uk-icon-button {
-moz-box-sizing: border-box;
box-sizing: border-box;
display: inline-block;
width: 38px;
height: 40px;
border-radius: 0px;
background: #313131;
line-height: 40px;
color: #919191;
font-size: 25px;
text-align: center;
}

.uk-button {font-size: 12px;}

.uk-button-mini {line-height: 30px;}
.uk-button-danger {
font-size: 30px;
line-height: 30px;
margin-top: 140px;
padding: 5px 10px;
color: #FFF;
background-color: #CD2128;
font-family: 'Oswald';
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.7);
}

 a.uk-button.uk-button-large.uk-button-primary {
font-size: 30px;
line-height: 30px;
padding: 10px;
color: #FFF;
background-color: #CD2128;
font-family: 'Oswald';
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.7);
}
.uk-slidenav-contrast, .uk-slidenav:hover {
  color: #FFF;
}
div.catItemReadMore a, #block-main div.catItemReadMore a {
display: inline;
padding: 5px 10px;
}
h1 {
font-size: 30px;
line-height: 35px;
}
h3 {margin: 0px;}
h3.catItemTitle {margin-bottom: 10px;}
li, dt, dd {line-height: 15px;}
textarea {height: initial;}
.tm-bottom-c h3{color: #FFFFFF;}
.tm-bottom-c a {color: #919191;}
.tm-teaser h2 {
font-size: 20px;
line-height: 20px;
padding: 10px 5px;
text-align: center;
margin: 50px 0px 30px 0px;
color: #FFF;
text-transform: inherit;
display: inline-block;
/* background-color: rgba(0, 0, 0, 0.5); */
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.7);
}

.tm-teaser h3 {
font-size: 16px;
line-height: 20px;
width: 50%;
padding: 10px 5px;
margin: 0px auto;
text-align: center;
color: #FFF;
text-transform: inherit;
/* background-color: rgba(0, 0, 0, 0.5); */
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.7);
}

input[type="text"] {
margin-bottom: 0;
height: 20px;
line-height: 20px;
}

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
color: #999999;
border-radius: 0px;
}
.uk-form select:focus,
.uk-form textarea:focus,
.uk-form input:not([type]):focus,
.uk-form input[type="text"]:focus,
.uk-form input[type="password"]:focus,
.uk-form input[type="datetime"]:focus,
.uk-form input[type="datetime-local"]:focus,
.uk-form input[type="date"]:focus,
.uk-form input[type="month"]:focus,
.uk-form input[type="time"]:focus,
.uk-form input[type="week"]:focus,
.uk-form input[type="number"]:focus,
.uk-form input[type="email"]:focus,
.uk-form input[type="url"]:focus,
.uk-form input[type="search"]:focus,
.uk-form input[type="tel"]:focus,
.uk-form input[type="color"]:focus {
  color: #999999;
}

.acymailing_fulldiv p {margin: 5px 0px;}
.acysubbuttons {padding: 3px 10px;}

/*
 * Selection highlight
 */
::-moz-selection {color: #FFFFFF;}
::selection {color: #FFFFFF;}

/* Navi and Menu Stling */
.uk-navbar-nav > li.uk-active > a {color: #CD2027;}
.uk-dropdown-navbar {
color: #FFF;
background: #313131;
margin-top: -30px;
font-family: 'Oswald';
border: 1px solid #FFF;
}

.uk-dropdown-navbar:before {border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #313131;}
.uk-dropdown-navbar li a {
color: #919191;
font-family: 'oswald';
letter-spacing: 1px;
text-transform: uppercase;
}
.uk-nav > li.uk-active > a, .uk-nav-dropdown > li.uk-active > a {color: #D20F40;}
.uk-dropdown-navbar li a:hover {color: #fff;}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: rgba(0, 0, 0, 0);
  color: #919191;
}

ul .uk-list a {font-size: 10px;}

.uk-navbar-nav > li > a {
font-size: 21px;
text-transform: uppercase;
font-family: 'Oswald';
}

.uk-navbar-nav > li {margin: 0 8px;}

.uk-nav-side > li > a {
color: #D6D6D6;
padding: 3px 5px;
}

.uk-nav-offcanvas>li>a {font-size: 20px;}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a {color: #CE2127;}
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover {color: #CCCCCC;}
.uk-nav-offcanvas > .uk-open > a,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {color: #CCCCCC;}

.uk-nav-offcanvas > li > a {padding: 15px 20px 0px 20px;}
.uk-offcanvas-bar ul.uk-nav-sub {padding: 5px 0 5px 30px;}
.uk-dropdown .uk-button-primary {background-color: #919191;}
.uk-navbar-nav > li { display: inline-block !important; } 
/* Modules & Boxes Styling */
.uk-search:before {
width: 30px;
line-height: 30px;
}

input[type="search"] {
height: 30px;
padding-left: 40px;
width: 80%;
margin: 0px;
}

.tm-headerbar, .tm-headerbar-plain, .tm-headerbar-small {background: #FFFFFF;}

.home-teaser {
text-align:center;
color: #FFF;
height: 340px;
background: url('/images/teaser-images/bigangryfish.jpg')no-repeat scroll 50% 50% / cover  rgba(0, 0, 0, 0);
}

.home-teaser h1  {
color: #CC2127;
padding-top: 150px;
}

.uk-panel-box {padding:0px;}

.sj-responsive-listing .respl-wrap {margin: 0px;}
.sj-responsive-listing .respl-wrap .respl-header {
margin: 0px 0px 10px 0px;
padding: 0px;
height: 40px;
}
.sj-responsive-listing .respl-categories {padding: 0px;}
.sj-responsive-listing .respl-btn {border-radius: 0px;}

.sj-responsive-listing .respl-cats-wrap ul.respl-cats li.respl-cat a {
color: #919191;
margin: 0px;
padding: 0px 15px;
line-height: 40px;
text-transform: uppercase;
font-family: 'Oswald';
}
.sj-responsive-listing .respl-cats-wrap ul.respl-cats li.respl-cat a:hover {background: #272727;}
.sj-responsive-listing .respl-wrap .respl-header {
background: #313131;
height: 40px;
}
.sj-responsive-listing .respl-item .item-inner {margin: 0px;}
.sj-responsive-listing .respl-dropdown-menu a {line-height: 20px;}
.sj-responsive-listing .respl-cats-wrap ul.respl-cats li.respl-cat.sel a {
border-radius: 0px;
border: none;
background-image: none;
text-shadow: none;
background: #919191;
color: #E1E1E1;
}
.sj-responsive-listing .respl-wrap .respl-items .respl-item .item-title {
line-height: inherit;
padding: 0px;
font-size: inherit;
}

.sj-responsive-listing .respl-wrap .respl-items.list .respl-item .item-image {
width: 31.8%;
border: none;
margin: 0 20px 10px 0;
} /*to math width of featured items on top*/

.sj-extraslider {margin: 10px -10px 20px -10px;}
.sj-extraslider .extraslider-inner {border-bottom: none;}
.sj-extraslider .extraslider-control {display:none;}
.sj-extraslider .item .line {
border-top: none;
overflow: hidden;
margin-bottom: 0px;
margin-top: 0px;
padding: 0;
}

.sj-extraslider .extraslider-inner .item-wrap.style2 .item-info {background: rgba(0, 0, 0, 0);}
.sj-extraslider .extraslider-inner .item-wrap .item-info .item-description {color: #444;}
.sj-extraslider .item .line .item-wrap .item-description {
line-height: inherit;
min-height: 60px;
}
.sj-extraslider .extraslider-inner .item-wrap-inner {margin: 10px 10px 0px 10px;}
.sj-extraslider .extraslider-inner .item-wrap .item-info .item-title {
padding: 10px 0px 0px 0px;
font-weight: normal;
margin-bottom: 0px;
min-height: 40px;
}
.sj-extraslider .extraslider-inner .item-wrap.style2 .item-info .item-content {margin-bottom: 0px;}
.sj-extraslider .extraslider-inner .item-wrap .item-info .item-content {margin: 0px;}

.regridk2-art .inner-mix h3 {
  margin: 0px;
  font-size: 14px;
  line-height: 18px;
}
.regridk2-art .inner-mix {padding: 10px 0px;}
.regridk2-art .mix {margin-bottom: 0%;}

.regridk2 .inner-mix h3 {
    font-size: 16px;
    line-height: 16px;
    margin: 5px 0px;
	min-height: 35px;
}
.regridk2 .mix {
    margin-bottom: 0%;
}
.regridk2 .inner-mix {
    padding: 0px;
}
.regridk2 .gap {
    display: none;
}
h3.mnwall-title a, h3.mnwall-title span {
    font-size: 16px;
    line-height: 16px;
}
h3.mnwall-title {
    line-height: 16px;
    margin: 0;
    padding: 5px 0px;
	min-height: 35px;
}
.mnwall-s-desc, .mnwall-desc {
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    padding: 0px;
}
.mnwall-item-info {
    padding: 0px;
}
.dark-text h3.mnwall-title a:hover, .dark-text h3.mnwall-title a:focus {
    color: #000;
}
.dark-text .mnwall-item-info a:hover, .dark-text .mnwall-item-info a:focus {
    color: #000;
    border-bottom: none;
}
.dark-text h3.mnwall-title a, .dark-text h3.mnwall-title span {
    color: #d20f40;
}


.main_plus_one_div {margin-left: 5px;}
#comments-footer {display: none;}

div.lifestream ul.stream li {
border-top: none;
border-right: none;
border-left: none;
border-bottom: 1px solid #CCC;
margin-bottom: 10px;
margin-left: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
background: none;
}

div.lifestream ul.stream {
border: 1px solid #CCC;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
background: none;
color: inherit;
}

.uk-dropdown-search:before {border-color: transparent transparent #313131;}
.uk-dropdown-flip.uk-dropdown-search:before {border-color: transparent transparent #313131;}
.uk-dropdown-search {
    background: none repeat scroll 0 0 #313131;
    color: #FFF;
	margin-right: -2px;
}
.uk-nav-search > li > a {color: #FFF;}
.uk-search-close {line-height: 30px;}

.mnwall-grid.light-theme .mnwall-item-inner-cont {padding: 0px 10px 0px 10px;}
.dark-text h3.mnwall-item-title a {color: #D20F40;}
.mnwall-grid h3.mnwall-item-title a {
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
}
.mnwall-grid h3.mnwall-item-title {margin: 5px 0px;}
h3.mnwall-item-title {line-height: 18px;}
.dark-text .mnwall-item-subheader a, .dark-text .mnwall-item-count a, .dark-text .mnwall-item-info a, .dark-text .mnwall-item-category-type a {color: #D20F40;}
.mnwall_iso_buttons a.mnw_filter_active {
  color: #FFF;
  background: #D20F40;
  border-color: #D20F40;
}
.mnwall-grid .mnwall-item {
  min-height: 225px;
}

/* Form Styling */

.formResponsive .formHorizontal p.formDescription {margin-top: 0px;}

.formResponsive input[type="submit"] {
background: #313131; /* Old browsers */
color: #FFFFFF;
border: none;
padding: 0px 10px;
height: 30px;
line-height: 30px;
border-radius: 0px;
font-size: 12px;
}

.formResponsive input:hover[type="submit"] {
background: #CCCCCC;
color: #444444;}

.formResponsive .formHorizontal .formControlLabel {
width: 120px;
text-align: left;
}
.formResponsive .formHorizontal .formControls {margin-left: 120px;}

.rsform-block-submit {text-align: right;}
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {background-color: rgba(0, 0, 0, 0.1);}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
height: 18px;
font-size: 18px;
line-height: 18px;
}
.formResponsive textarea {height: inherit;}
.formResponsive textarea:focus,
.formResponsive input[type="text"]:focus,
.formResponsive input[type="password"]:focus,
.formResponsive select:focus {
  border-color: rgba(0, 0, 0, 0.3); 
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);
}
.formResponsive .formHorizontal .rsform-block.rsform-block-captcha {margin-bottom: 0px; line-height: 1px;}


/*MiJoshop overrides*/

#header_oc {
  margin-bottom: 5px;
  padding-bottom: 0;
  position: relative;
  z-index: 99;
}
#container_oc #header_oc #cart {left: 0;}
#header_oc #cart {top: 0px; position: relative;}
#header_oc #cart .heading {
float: left;
margin-right: 0px;
margin-top: 0px;
padding-left: 0px;
padding-right: 0px;
position: relative;
z-index: 9999;
width: 200px;
}
.span4 {margin-left: 0px;}
#header_oc #cart .heading {z-index: 999;}
#content_oc h1 {
font-size: 30px;
line-height: 30px;
}
#header_oc .links a {font-size: 16px;}
input.large-field, select.large-field {width: 95%; margin-bottom: 0px;}
#header_oc #search_oc {display:none;}
.simplecheckout-customer-left {width: 40%;}
.breadcrumb_oc {
margin-bottom: 0px;
display: none;
}
.options h2 {margin: 0px;}
#content_oc .content_oc {
margin-bottom: 0;
border: none;
}
.content_oc p {margin: 0px;}
#content_oc h2 {margin: 0px;}
.category-info {display: none;}

.htabs {border-bottom: none;}
#cboxTitle {left: 50px;}
.product-info .description {
  border-bottom: none;
  border-top: none;
  margin-bottom: 0;
  padding: 0;
  clear: both;
}
.product-info {margin-bottom: 0;}
.span3 {width: 28%;margin-left: 0px;}
.span5 {
  margin-left: 10px;
  width: 70%;
}
.product-info .image {margin-bottom: 10px;}
.box_oc .box-heading, .box_oc .box-content {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-khtml-border-radius:  0px;
border-radius: 0px;
}
.product-info .cart {
  margin-bottom: 0;
  border: none;
}
.simplecheckout-customer-right input[type=password]{width: 60%;}
.name {font-size: 14px; line-height: 14px; padding-top: 5px;}
.product-list .price {font-size: 14px; height: 20px;}
.product-filter {display: none;}
.box_oc .box-content {background: none repeat scroll 0 0 transparent;}
.product-list > div + div {border-top: 1px solid #DBDEE1;}

.box-product {margin-left: 0px;}
.box-product > div {
width: 160px;
text-align: center;
margin-bottom: 0px;
}
#header_oc #cart .content_oc {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #ddd;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header_oc #cart.active .heading {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
.mijoshop_heading_h1 {
border: 0px !important;
color: #FFF !important;
font-family: inherit;
font-size: 16px !important;
font-weight: normal !important;
line-height: 20px !important;
margin: 0px !important;
padding: 0px !important;
text-transform: uppercase !important;
}
.box_oc .box-heading {
    border: none;
    background: #313131;
    font-size: 16px;
    line-height: 20px;
    color: #FFF;
    font-weight: normal;
    font-family: 'Oswald';
    text-transform: uppercase;
}
#header_oc .links {top: 10px;}
#simplecheckout_login {padding: 0px;}
.simplecheckout-block-heading-button {float: left;}
.box-product .name a {
    font-weight: normal;
	 text-transform: uppercase;
}
.product-list .name a {
    text-decoration: none;
	    font-weight: normal;
}
.product-list .description {
    margin-top: 30px;
}
.checkout-content-onepage .radio, .checkout-content-onepage .checkbox {
    padding-left: 0px;
}

label {
    display: inline;
    margin-bottom: 5px;
}
.mijoshop .product-thumb {
    padding: 15px;
}
.mijoshop .radio, .mijoshop .checkbox {
    margin-top: 3px;
    margin-bottom: 3px;
}
.tooltip-inner {color:#FFF;}
.btn-danger, .btn-warning {
    background-color: #c9061d;
    color: #ffffff;
}
#mmosolution .btn-primary {
    background-color: #c9061d !important;
    border-color: #840010 !important;
}
#mmosolution .panel-title {
    font-size: 12px !important;
}
#mmosolution .text-default {
    font-size: 18px !important;
}
.mijoshop .well {
    padding: 19px !important;
}
.mijoshop .breadcrumb {
    display: none;
}
/* Responsive Styling */
@media (max-width: 768px) {
  .tm-teaser {height: 140px;}
  .home-teaser {
  padding-bottom: 20px;
  height: 110px;
  }
  .uk-container {padding: 0 15px;}
  .sj-extraslider .item .line .item-wrap .item-description {min-height: 0px;}
  .bm-desc a.uk-button.uk-button-primary {margin-top: 0px;}
  
  .uk-button-danger {
font-size: 20px;
line-height: 20px;
margin-top: 50px;
padding: 5px 10px;
}

a.uk-button.uk-button-large.uk-button-primary {
  font-size: 16px;
  line-height: 20px;
  padding: 5px;
  min-height: 25px
 }

.tm-teaser h3 {
font-size: 14px;
line-height: 16px;
width: 90%;
padding: 10px 5px;
}

.tm-teaser h2 {
font-size: 18px;
line-height: 18px;
padding: 5px 5px;
margin: 0px 0px 0px 0px;
}

.box-product > div {width: 120px;}
.span3 {width: 85%;}
.span5 {width: 100%;}
}

@media screen and (max-width: 650px) {
.formResponsive .formHorizontal .formControlLabel {float: left;}
.formResponsive .formBody {line-height: 10px;}
}

@media only screen and (max-width: 938px) and (min-width: 719px) {
	
	
}
@media only screen and (max-width: 478px) {

#mnwall_iso_container_1 .mnwall-photo-link {
    height: 200px !important;
}